# Type Alias ExtractResult

type ExtractResult = {
nodes: Node[];
viewTblIds: Set<string>;
}

- Defined in packages/saltcorn-data/diagram/node_extract_utils.ts:50

##### Index

### Properties

nodes
viewTblIds

## Properties

### nodes

nodes: Node[]

- Defined in packages/saltcorn-data/diagram/node_extract_utils.ts:51

### viewTblIds

viewTblIds: Set<string>

- Defined in packages/saltcorn-data/diagram/node_extract_utils.ts:54